html { height: 100%;}

body { margin-top:0px; margin-bottom:0px; background-color:white; height: 100%; -webkit-text-size-adjust: 100%;}

p,h1,h2,h3,h4,ul,ol,li,div,td,th,body,layer,center,br,tr,a,form,address,blockquote,nobr,b,i
     { font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;}

.bildtext {font-size:8pt; color:#000078; font-weight:700; margin-top:4px; margin-left:2px; margin-bottom:10px;}

.b_small  {font-size:8pt;}

.standardtext  {color:#000078;}

.bigfett {font-size:12pt; color:#3366cc; font-weight:700;}

h1 { font-size:18pt;  color:#3366cc;}

h2 { font-size:14pt;  color:#3366cc;}

h2.os { font-size:14pt;  color:#3366cc;margin-bottom:7pt;}

h3 { font-size:12pt; color:#3366cc;}

h3.nb { font-size:12pt; color:#3366cc;margin-bottom:0pt;margin-top:0pt;}

h3.pr { font-size:12pt; color:navy;}

h3 a { font-size:12pt; color:#3366cc;}

h4 { font-size:11pt; color:#3366cc; }

h4.nb { font-size:10pt;  color:#3366cc;margin-bottom:0pt;margin-top:0pt;}

h4.wb { font-size:10pt;  color:#3366cc;margin-bottom:5pt;margin-top:8pt;}

h5 { font-size:10pt; color:#3366cc; }

h6 { font-size:10pt; font-style:italic; font-weight:bold; color:#000078; }

th { font-size:11pt; color:#3366cc; }

p,ul,ol,li,div,td,address,nobr,b,i,a,label { font-size:9pt;}

p,ul,ol,li,div,td,address {color:#000078;}

font.empf {color:#3366cc;}

pre {font-size:10pt; color:#0000C0; }

tt {font-size:10pt; color:#0000C0; }

a:link { color:navy; }
a:visited { color:#3366cc; }
a:active { color:red; text-decoration:none; }


a.dl_map:link { color:red; text-decoration:underline }
a.dl_map:visited { color:red; text-decoration:underline }
a.dl_map:active { color:red; text-decoration:underline }

a.an { text-decoration:none; }

span.black { color:black }
span.navy { color:navy }

